Added outdated browser warning for older versions of safari, chrome, firefox, and edge

We've enabled the outdated browser warning for Safari 7 and 8, Edge 12, Chrome 46 and below, and Firefox 43 and below. If you're using one of these browsers, you will see a yellow warning banner at the top of Cliniko. That warning has a link to a page that offers help for updating your browser or downloading a new one.

We're no longer supporting these browsers due to the requirements of a new text editor that will be showing up in Cliniko in the near future.

If you have any questions about your browser or how to update, please don't hesitate to contact our support team.

Have more questions? Submit a request

Comments

Powered by Zendesk